Rocket Invoice Version 2.0 Update
May 12, 2014 — The current version of Rocket Invoice is not actively updated, however the next version is in development. It's a ground-up rewrite of the original version to support the latest techniques in PHP development. The new version will require PHP 5.4 or newer (PHP 5.2 will no longer be supported). My goal is to make invoicing incredibly simple... to do this I had to rethink invoicing. Version 2.0 approaches invoicing in a no-fuss, fun, and simplified manner.

Finally, invoicing that's out of your way and lets to get back to what you love to do.

It's a refreshing approach to invoicing. You are going to love it.

Notify me when it's available

Testing Multi-Language Support

by Cory on February 16th, 2011

International language support is now being tested. To try it, update your installation and follow these directions:

To create a new language file:

  1. Copy the default language file from includes/i18n/lang.default.php to locales/es/lang.php (you will need to create this folder; replace the “es” with your language or locale identifier)
  2. Add the translated variables to your new lang.php file

Your translated language file will appear in the language dropdown in the Setup tab. If you find any inconsistencies please contact us for a fix.

Happy invoicing!

  • http://profiles.google.com/r.bolink Ruben Bolink

    I’ll translate it to dutch for a copy.

What's new in Rocket Invoice? Compound taxes, user interface updates and new payment gateways